server:
  port: 9898

# 数据源配置
spring:
  datasource:
    dynamic:
      primary: master
      strict: true
      datasource:
        master:
          url: jdbc:mysql://172.17.0.4:3306/jy_erp?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=true&serverTimezone=Asia/Shanghai
          username: root
          password: PdKKy%vZ)2mGykg

  data:
    redis:
      # 地址
      host: 111.229.165.209
      # 端口，默认为6379
      port: 5000
      # 密码
      password: Z?(?wpxfUke)1im
      # 数据库索引
      database: 6